<?php
include "config.php";

$sql = "DELETE FROM vac_machine_changeover WHERE id BETWEEN 2 AND 16";

if (mysqli_query($conn, $sql)) {
    echo "Records deleted successfully.";
} else {
    echo "Error: " . mysqli_error($conn);
}
?>